"use strict";
function identifyProcessSteps() {
    if (readOnlyMode) {
         swalMsg('Feature disabled whilst in switched user mode.','warning')
        return false;
    }
    let identifyProcess = new bootstrap.Modal(document.getElementById('identifyProcess'));
    identifyProcess.show();
}
function toastDisplay() {
    if (readOnlyMode) {
         swalMsg('Feature disabled whilst in switched user mode.','warning')
        return false;
    }
    $('#raiseLimit').modal('show')
}
